<?php

/**
 * Description of RunRecord
 *
 * @author ain
 */
class RunRecord extends CActiveRecord {

	public function rules() {
		return array(

		);
	}

	/**
	 * @return string the associated database table name
	 */
	public function tableName()
	{
		return '{{run}}';
	}

	public function primaryKey() {
		return 'code';
	}

	/**
	 * Returns the static model of the specified AR class.
	 * @return CActiveRecord the static model class
	 */
	public static function model($className=__CLASS__)
	{
		return parent::model($className);
	}
}
